* {
	box-sizing:		border-box;
	margin:			0;
	padding:		0;
}


/* -------------------------------------*
	body
 * -------------------------------------*/
body {
	font-size:		14px;
	font-family:	"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background:url(../images/bg_body2.jpg) center;
	line-height:1.6em;
	color:#663300;
}
/* -------------------------------------*
	回りこみ解除
 * -------------------------------------*/
.clearfix:after		{ display: block; clear: both; height: 0px; visibility: hidden; content: "."; }
.clearfix			{ min-height: 1px; /* IE6、7対策 */ }
* html .clearfix	{ height: 1px; /*¥*//*/	/* MAC IE5.x対策 */ height: auto; overflow: hidden; }

/* ----------------------------------------*
	共通
 * ----------------------------------------*/
img				{ max-width:100%; vertical-align:bottom; }
ul				{ list-style:none; margin:0; padding:0; }
.list			{ padding-left:1em; text-indent:-1em; }
.indent p		{ padding:0 0 0 1em; text-indent:-1em; margin:0; }

ul.col2			{ width:100%; }
ul.col2 li		{ float:left; width:49%;  }
ul.col2 li + li	{ float:right; width:49%;  }

h1				{ color:#663300; font-size:36px; padding:1em 0 .7em 0; margin-bottom:1.3em; text-align:center; border-bottom:solid 2px #663300; vertical-align:middle; }
/*
h1:before		{ content:url(../images/icon_ikari.svg);display:inline-block; width:60px; height:50px;background-size:contain; vertical-align:bottom; margin-right:.8em;}
*/
a				{ color:#ff0066; }
a:hover			{ color:#ff9900; }
a.link			{ text-decoration:none; }
a.link:after	{ content: "●"; content:url(../images/ecalic033_007.png?v0.1); padding-left:0.6em; }
a.link			{ text-decoration:underline; }

.drop-shadow {
	position: relative;
	padding: 1em;
	margin: 2em 10px 4em;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(89,62,5, 0.6) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.6) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6), 0 0 40px rgba(130,48,5, 0.8) inset;
}
.curved-hz-2:before {
	top: 0;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}
.curved:before {
	top: 10px;
	bottom: 10px;
	left: 0;
	right: 50%;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,1.9);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,1.9);
	box-shadow: 0 0 15px rgba(0,0,0,1.9);
	-moz-border-radius: 10px / 100px;
	border-radius: 10px / 100px;
}
.drop-shadow:before, .drop-shadow:after {
	content: "";
	position: absolute;
	z-index: -2;
}
.drop-shadow:before, .drop-shadow:after {
	content: "";
	position: absolute;
	z-index: -2;
}

/*
.icon {
	display:inline-block;
	margin:0 1em 0 0;
	width:60px;
	height:60px;
	background:url(../images/icon_ikari.svg) no-repeat;
}
*/

/* ----------------------------------------*
	ページ
 * ----------------------------------------*/
.page			{ box-sizing:border-box; }
.page			{ margin-top:40px; }
.wrapper		{ width:1000px; margin: 0 auto; box-sizing: border-box; }
.page .wrapper	{ padding:20px 40px 60px 40px; background:#F3E8D9 url(../images/icon_ikari2.svg); background-size:150px; background-repeat:no-repeat; background-position: top 20px right 25px;}
.box			{ border:solid 6px #663300;  background:#fff; }
.box h2			{ width:50%; background: #663300; color:#fff; padding:5px 0; font-size:16px; font-weight:normal; text-align:center; letter-spacing:0.1em; }
.box_inner		{ padding:1em; }

/* ----------------------------------------*
	最上段ナビ
 * ----------------------------------------*/
#top_navi			{ width:100%; background:#000; padding:5px 0; /*position:fixed;*/ z-index:997; }
#top_navi .wrapper	{ color:#fff; font-size:12px; font-weight:bold; letter-spacing:0.1em; }
#top_navi a			{ color: #fff; text-decoration:none; }
#top_navi a:hover	{ color: #ffff00; }

/* ----------------------------------------*
	ヘッダ（メインビジュアル）
 * ----------------------------------------*/
#header						{ width:100%; min-width:100%; background:url(../images/bg_cloud-EDIT.png) top center no-repeat; }
#header .main_visual		{ width:1000px; margin:0 auto; padding:0px 0 5px 0; }

/* ----------------------------------------*
	メニュー
 * ----------------------------------------*/
#gmenu						{ width:100%; min-width:100%; height:200px; background:url(../images/bg_menu.png) repeat-x; }
#gmenu ul					{ display:flex; justify-content:space-around; width:80%; margin:0 auto; }
#gmenu li					{  }
#gmenu li:nth-child(1)		{ padding-top:30px; }
#gmenu li:nth-child(2)		{ padding-top:50px; }
#gmenu li:nth-child(3)		{ padding-top:20px; }
#gmenu li:nth-child(4)		{ padding-top:40px; }
#gmenu li:nth-child(1) img	{ transform: rotate(-2deg); }
#gmenu li:nth-child(2) img	{ transform: rotate(1deg); }
#gmenu li:nth-child(3) img	{ transform: rotate(-1deg); }
#gmenu li:nth-child(4) img	{ transform: rotate(2deg); }
#gmenu li a:hover			{ display:inline-block; animation:hurueru .1s infinite; }
@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}
/* ------------------------------*
	最下段コピーライト
 * ------------------------------*/
#copyright			{ background:#000; padding:5px 0; margin-top:30px; }
#copyright .inner	{ color:#fff; font-size:12px; text-align:center; }

/* ----------------------------------------*
	開催概要
 * ----------------------------------------*/
#outline table					{ width:100%; }
#outline table th				{ padding:.6em 1.0em .6em .5em; vertical-align:top; white-space:nowrap; }
#outline table td				{ padding:.6em .5em .6em 1.0em; vertical-align:top; }
#outline table td span			{ display:block; text-indent:-1em; padding-left:1em; font-size:12px; }

p.catch	{ font-size:17px; text-align:left; padding:0em 100px 2em 100px; line-height:1.6em; }

#location		{ /*margin-top:20px;*/ padding:10px; }
#location p		{ font-size:12px; line-height:1.6em; }
#location p img	{ width:190px; float:left; margin:.5em 1em .5em 0; }

/* ----------------------------------------*
	マップ
 * ----------------------------------------*/
#gmap				{ height:307px; margin-top: 0px; }
.addr				{ background:#663300; color:#fff; padding:.2em 1em; text-align:center; }

/* ----------------------------------------*
	エントリー
 * ----------------------------------------*/
#entry_outline p				{ padding:.5em .5em 1em 1em; }

ul#blk_btn_entry				{ margin:1em 0; }
ul#blk_btn_entry li				{ float:left; width:50%; padding:3px 6px; }
a.go							{ width:200px; display:block; background:#FF3366; color: #fff; text-align:center; text-decoration:none; padding:6px 0; border-radius:10px; border:solid 2px #000; }
a.go:hover						{ background:#FFFF66; color: #FF3366; font-weight:bold; animation:hurueru .1s infinite; }

#entry_flow						{ text-align:center; }
.ttl-entry						{ position:absolute; top:-100px; left:30%; }
#entry_outline .list			{ display:block; text-indent:-1em; padding-left:1em; font-size:12px; }

table.entry_menu				{ width:100%; margin:.5em 0 1em 1em; }
table.entry_menu th				{ padding:.2em 0; border-bottom:1px #ccc dotted; }
table.entry_menu th:before		{ content:'●'; }
table.entry_menu td				{ padding:.2em 1em; border-bottom:1px #ccc dotted; }
table.entry_menu td:before		{ content:' ・・・ '; }
table.entry_menu th span		{ color:#FF3366; }

#entry_special .box			{ border:solid 6px #ff9900;  background:#fff; border-radius:10px; }
#entry_special .box h2		{ width:100%; background:#ff9900; }
#entry_special .pic			{ text-align:center; }
#entry_special .pic img		{ width:96%; }
#entry_normal .box			{ border:solid 6px #ff9900;  background:#fff; border-radius:10px; }
#entry_normal .box h2		{ width:100%; background:#ff9900; }

ul.col2 li#entry_special	{ float:left; width:43%;  }
ul.col2 li#entry_normal		{ float:right; width:55%;  }

.blk_btn_entry_single		{ margin:1em 0; }
.blk_btn_entry_single a.go	{ margin:0 auto; }

#profile					{ width:560px; margin:20px auto; }
#profile .box				{ border:solid 6px #ff9900;  background:#fff; border-radius:10px; padding:30px 20px; position:relative; }
#profile .box ul			{  }
#profile .box li			{ float:left; width:40%; text-align:right; }
#profile .box li +li		{ float:right; width:60%; text-align:left; }
a.profile					{ width:200px; display:block; margin:30px auto 0 auto; background:#FF6600; color: #fff; text-align:center; text-decoration:none; padding:6px 0; border-radius:10px; border:solid 2px #000; }
a.profile:hover				{ background:#FFFF66; color: #FF3366; font-weight:bold; animation:hurueru .1s infinite; }
#profile .box .mascot03 	{ width:90%; }

/* ------------------------------*
	info
 * ------------------------------*/
#blk_info		{ padding:0; }
#blk_info .inner{ padding:80px 0 0 0; position:relative; }
#info .box_inner{ height:225px; overflow:auto; }
#blk_info dl	{ font-size:12px; min-height:400px; }
#blk_info dt	{ color:#ff0000; }
#blk_info dd	{ border-bottom:1px #ccc dotted; padding-bottom: .5em; margin-bottom:.8em; }

#blk_info ul.col2 li + li	{ padding-left:20px; }

#ask				{ margin-top:130px; }
#ask a.btn			{ display:block; width:40%; margin: 10px auto;  background:#FF3366; color: #fff; text-align:center; text-decoration:none; padding:6px 0; border-radius:10px; border:solid 2px #000; }
#ask abtn.:hover	{ background:#FFFF66; color: #FF3366; font-weight:bold; }

#ask table			{ width:100%; }
#ask table th		{ padding:0; font-weight:normal; }
#ask table td		{ padding:0; }
#ask table td span	{ display:block; text-indent:-1em; padding-left:1em; font-size:12px; }

#ask .tel			{ display:block; color:#ff0000; font-size:16px; }
#ask p + p			{  }
.mascot01			{ position:absolute; top:0px; left:320px; width:250px; }
.mascot02			{ position:absolute; top:20px; left:580px; }




@media screen and (max-width: 768px) {
	#header						{ background-size:868px; }
	#header .main_visual		{ width:98%; margin:0 1%; padding:0px 0 5px 0; }
	.wrapper					{ width:96%; margin: 0 2%; box-sizing: border-box; }
	/* 開催概要 */
	#outline table					{ width:100%; }
	#outline table th				{ display:block; width:100%; padding:.2em 1em; background:#efefef; bordar-radius:5px; }
	#outline table td				{ display:block; width:100%; padding:.3em 1em .8em 1em; }
	#outline table td span			{ display:block; text-indent:-1em; padding-left:1em; font-size:12px; }
	#info .box_inner{ height:245px; overflow:auto; }
	.mascot01			{ position:absolute; top:0px; left:140px; width:260px; }
	.mascot02			{ position:absolute; top:40px; left:380px; }

	p.catch	{ font-size:14px; text-align:left; padding:0em 0 2em 0;}

	#entry_special .pic img		{ width:100%; }

	table.entry_menu				{ width:100%; margin:.5em 0 1em 1em; }
	table.entry_menu th				{ padding:.2em 0; border-bottom:none; display:block; width:100%; }
	table.entry_menu th:before		{ content:'●'; }
	table.entry_menu td				{ padding:.2em 1em .2em 2em; border-bottom:none;  display:block; width:100%; }
	table.entry_menu td:before		{ content:' ・・・ '; }

	ul#blk_btn_entry li a span		{ display:block; text-align:center; }
}

@media screen and (max-width: 767px) {
	h1				{ font-size:20px; padding:1em 0 .4em 0; margin-bottom:1em; }
	ul.col2			{ width:100%; }
	ul.col2 li		{ float:none; width:100%;  }
	ul.col2 li + li	{ float:none; width:100%; margin-top:20px; }
	.wrapper		{ width:92%; margin: 0 4%; box-sizing: border-box; }
	.page .wrapper	{ padding:10px 25px 40px 25px; background:#F3E8D9 url(../images/icon_ikari2.svg); background-size:50px; background-repeat:no-repeat; background-position: top 20px right 25px;}
	.box			{ border:solid 3px #663300; }
	.box h2			{ width:50%; padding:.5em 1em; font-size:14px; text-align:left; }

	#header .main_visual		{ width:100%; margin:0; padding:0px 0 5px 0; }

	#gmenu						{ height:100px; }
	#gmenu ul					{ width:100%; }
	#gmenu li:nth-child(1)		{ padding-top:20px; }
	#gmenu li:nth-child(2)		{ padding-top:40px; }
	#gmenu li:nth-child(3)		{ padding-top:10px; }
	#gmenu li:nth-child(4)		{ padding-top:30px; }

	#location p img	{ width:50%; float:right; margin:.5em 0 .5em 1em; }

	#blk_info ul.col2 li + li	{  margin-top:0px; padding-left:0px; padding-top:130px; position:relative; }
	#blk_info .inner	{ padding:60px 0 0 0; position:relative; }
	.mascot01			{ position:absolute; top:0px; left:40%; width:60%; }
	#ask				{ margin-top:0px; }
	.mascot02			{ position:absolute; top:0px; left:20%; width:80%; }
	#ask table th		{ display:block; width:100%; padding:0; font-weight:normal; }
	#ask table td		{ display:block; width:100%; padding:0; }

	ul.col2 li#entry_special	{ float:none; width:100%;  }
	ul.col2 li#entry_normal		{ float:none; width:100%;  }

/*
	ul#blk_btn_entry li			{ float:none; width:100%; padding:3px 6px; }
*/
	ul#blk_btn_entry li + li	{ margin-top:0px; }
	a.go						{ max-width:100%; margin:0 auto; }
	a.profile					{ max-width:100%; margin:0 auto; }

	#profile					{ width:100%; margin:20px auto; }
	#profile .box				{ border:solid 6px #ff9900;  background:#fff; border-radius:10px; padding:30px 20px; }
	#profile .box .mascot03 	{ width:100%; }

}

